{
  "verseBefore": "And you, bring Aaron your brother and his sons with him near to you from among the sonds of Israel to serve me as priests—the sons of Aaron: Nadab and Abihu, Eleazar and Ithamar! ",
  "verseAfter": "And you, bring Aaron your brother and his sons with him near to you from among the sons of Israel to serve me as priests—Aaron and Nadab and Abihu, Eleazar and Ithamar the sons of Aaron! ",
  "tags": [
    "word_choice",
    "grammar",
    "spelling"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 28,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-09-02T18:00:54.243Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 28,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_28"
  }
}
